Subject: Re: bug#54233: 29.0.50; [PATCH] Missing symbols in tex--prettify-symbols-alist

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 04 Mar 2022 16:37:15 +0100

Arash Esbati <[email-masked]> writes:

>> Is there any point in adding the numerical code to all these lines?
>
> It's for reference only to show which character LaTeX will pick.  One
> difference I found between the current implementation and my patch is
> the entry for \textdied.  Current implementation is:
>
>   character: ✝ (displayed as ✝) (codepoint 10013, #o23435, #x271d)
>    to input: type "C-x 8 RET 271d" or "C-x 8 RET LATIN CROSS"
>
> LaTeX does (and my change too):
>
>   character: † (displayed as †) (codepoint 8224, #o20040, #x2020)
>    to input: type "C-x 8 RET 2020" or "C-x 8 RET DAGGER"

Adding a comment noting that this is DAGGER might be appropriate for
that one, since it seems confusable.

>> And if we want that, I think this should be two patches -- one that
>> adds the new symbols,
>
> I can provide a new patch and delete the code points, just let me know.

Yes, please do.  

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no